import request from '@/utils/request'
export function allNumber() {
  return request({
    url: '/project/waterd/getAreaValue',
    method: 'get',
  })
}
export function allMonth() {
  return request({
    url: '/project/waterd/getWaterMonthInThisYear',
    method: 'get',
  })
}

export function allData() {
  return request({
    url: '/project/waterd/getWaterNowSY',
    method: 'get',
  })
}
export function allSelect() {
  return request({
    url: '/project/equipment/getAreaName',
    method: 'get',
  })
}
export function allBar(query) {
  return request({
    url: '/project/waterd/getWaterAreaMonth',
    method: 'get',
    params: query
  })
}

export function allPie() {
  return request({
    url: '/project/equipment/getIfonline',
    method: 'get',
  })
}
export function allstatus() {
  return request({
    url: '/project/waleveld/getWaleveldNow',
    method: 'get',
  })
}
export function sbStatus(query) {
  return request({
    url: '/project/equipment/getWalevelMaxAndMin',
    method: 'get',
    params: query
  })
}
// 弹窗
export function popUp(query) {
  return request({
    url: '/project/equipment/getAllWaterName',
    method: 'get',
    params: query
  })
}




